body { font-family:Arial, Helvetica, sans-serif;font-size:16px;}
li {list-style:none;}

body.accept { background: #fff url(../images/accept-content-bg.png) repeat 0 0; }
body.test { background: #fff url(../images/test-content-bg.png) repeat 0 0; }

@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/OpenSans-Regular.eot");
    src: url("../fonts/OpenSans-Regular.eot?#iefix") format('embedded-opentype'),
         url("../fonts/OpenSans-Regular.woff2") format('woff2'),
         url("../fonts/OpenSans-Regular.woff") format('woff'),
         url("../fonts/OpenSans-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/OpenSans-Bold.eot");
    src: url("../fonts/OpenSans-Bold.eot?#iefix") format('embedded-opentype'),
         url("../fonts/OpenSans-Bold.woff2") format('woff2'),
         url("../fonts/OpenSans-Bold.woff") format('woff'),
         url("../fonts/OpenSans-Bold.ttf") format('truetype');
    font-weight: 700;
    font-style: normal;
}

#header {color: #fff; background: #005656 none repeat scroll 0 0; height: 36px; }
#header ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none; float: right; }
#header li {display: inline-block;font-size:.9em;}
#header ul > li > a { color: #fff; height: 100%; display: block; padding: 8px; text-align: center; width: auto; }
#header ul > li > a:hover { text-decoration: none; background-color: #008379; }
#header ul > li > a.active {background-color: #008379;}

#footer { color: #fff; background:#005656 none repeat scroll 0 0;min-height:36px;margin-top:5em;}
#footer ul {margin: 0; padding: 0;list-style-type: none; list-style-image: none; text-align: center; }
#footer li {display: inline-block; }
#footer ul > li > a { color: #fff; height: 100%; display: block; padding: 6px 8px; text-align: center; width: auto; }
#footer ul > li > a:hover { text-decoration: none; background-color: #008379; }

#content {margin-top:40px;word-wrap: break-word;}
#content a {color:#008379;text-decoration:underline;}
#content a:hover {text-decoration:none;}

.logo {background-image: url('../images/sirs_siod-50.png'); background-repeat: no-repeat;background-position: left center; height:50px;padding:.9em 0 .9em 4.5em;margin: 0 0 20px 0;vertical-align: middle;}
.logo h1 {color:#008379;font-family: "Open Sans",Impact,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:1.5em;font-weight: 700;margin:0;text-transform:uppercase;}
.logo h1 span {color:#005656;}

.logo { display: table; }
.logo h1 { display: table-cell; vertical-align: middle; }

h2 {font-family: "Open Sans",Impact,"Helvetica Neue",Helvetica,Arial,sans-serif; color:#005656; font-size: 1.714em; margin: 1em 0;}
h3 {color:#008379;font-size:1.143em; margin: 1.5em 0 1em;}
li h3 {margin-bottom:0;}

aside h3:not(:first-child) {color:#005656;font-size:1.071em; margin: 1.5em 0 .5em;}

/*#content li {background:url('../images/bullet.png') 0 .5em no-repeat;padding-left:1em;}*/
#content li:before { content: '\2022'; font-weight: 700; color: #00a093; display: inline-block; width: 1em; margin-left: -1em;}


#content li li {background:url('../images/bullet-arrow.png') 0 .5em no-repeat;}

.wizard-actions {background:#3b835b;-webkit-box-shadow:0px 10px 17px 0px rgba(50, 50, 50, 0.5);-moz-box-shadow:0px 10px 17px 0px rgba(50, 50, 50, 0.5);box-shadow:0px 10px 17px 0px rgba(50, 50, 50, 0.5);padding:2em;margin-bottom: 3em;text-align:center;text-transform:uppercase;}
#content .wizard-actions a {color:#fff;font-weight:700;text-decoration:none;}
#content .wizard-actions a:hover {text-decoration:underline;} 
#warning {border-bottom:1px solid#e4e4e4;margin-top:53px;padding-bottom:20px;margin-bottom: 30px;}
#warning h3, #foreign h3 {color:#006465;font-size:1.1em;}
#warning p, #foreign p {color:#757575;font-size:.94em;}
.message {background:#c70234 url('../images/messages.png') 1em 50% no-repeat;color:#fff;margin:2em 0;padding:1em 1em 1em 3.5em;}


#nonExistent #footer{position:absolute;width:100%;left:0;right:0;bottom:0;}
#nonExistent .contentCenter{position:absolute;top:45%;left:50%;}
@media screen and (min-width:768px) {
	.container-fluid {padding-left:4em;padding-right:4em;}
	.logo {background-image:url('../images/sirs_siod.png'); background-repeat: no-repeat;height:76px;padding:1em 0 1em 7em;margin-bottom:40px;}
	.logo h1 {font-size:2em;}
	.wizard-actions {margin-top:1em;}
}
@media screen and (min-width:1200px) {
  .container-fluid {padding-left:8em;padding-right:8em;}
}
.modal {}
.modal h2 {font-size:1.5em;color:#000;}
.modal h3 {font-size:1.2em;color:#000;}
.modal-body {height:500px;overflow-y:scroll;}